Package Details: neofetch-git 3.2.0.r28.g2eca41d-1

Git Clone URL: https://aur.archlinux.org/neofetch-git.git (read-only)
Package Base: neofetch-git
Description: A CLI system information tool written in BASH that supports displaying images.
Upstream URL: https://github.com/dylanaraps/neofetch
Keywords: archey fetch screenfetch ufetch
Licenses: MIT
Conflicts: neofetch
Provides: neofetch
Submitter: dylan
Maintainer: dylan
Last Packager: dylan
Votes: 15
Popularity: 1.627624
First Submitted: 2016-02-28 00:59
Last Updated: 2017-07-13 07:08

Dependencies (14)

Required by (0)

Sources (1)

Pinned Comments

dylan commented on 2016-03-12 06:31

Neofetch now has a stable package:

https://aur.archlinux.org/packages/neofetch/

Latest Comments

dylan commented on 2017-07-13 07:08

Fixed, thanks.

imran27 commented on 2017-07-13 07:04

==> Starting package()...
/opt/pkgbuilds/neofetch-git/PKGBUILD: line 38: ./install.sh: No such file or directory
==> ERROR: A failure occurred in package().
Aborting...

dylan commented on 2016-03-12 22:28

@zeroxfourc, I just fixed the issue, try again!

zeroxfourc commented on 2016-03-12 12:53

I can't get it to install:

==> Making package: neofetch-git 1.4.r49.g27fa692-1 (Sat Mar 12 13:52:32 CET 2016)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Updating neofetch-git git repo...
Fetching origin
==> Validating source files with md5sums...
neofetch-git ... Skipped
==> Extracting sources...
-> Creating working copy of neofetch git repo...
Reset branch 'makepkg'
==> Starting pkgver()...
==> Removing existing $pkgdir/ directory...
==> Entering fakeroot environment...
==> Starting package()...
install -m755 -d /usr/bin
install -m755 -d /usr/share/neofetch/ascii/distro
install: cannot create directory ‘/usr/share/neofetch’: Permission denied
Makefile:11: recipe for target 'install' failed
make: *** [install] Error 1
==> ERROR: A failure occurred in package().
Aborting...

dylan commented on 2016-03-12 06:31

Neofetch now has a stable package:

https://aur.archlinux.org/packages/neofetch/

dylan commented on 2016-03-12 06:07

I'm adding a stable package as we speak. :)

morpheus commented on 2016-03-11 11:38

I think you should have another different AUR package (without –git). Because when I look into your github, you have a stable release, after all.

dylan commented on 2016-02-17 21:33

For those flagging this as out of date every release, I update
the PKGBUILD right after I push the update so it's already on
the newest release. Which is pointless as this is a -git package anyway.

dylan commented on 2016-01-31 05:56

Fixed, thanks for reporting this.

aminb commented on 2016-01-30 18:26

When trying to makepkg, the following error is produced:
==> ERROR: A failure occurred in package().

Please update PKGBUILD to reflect moving config to config/config.